/*LEGACY*/
#shsNavTable td a:link, #shsNavTable td a:visited, #shsNavTable td a:hover, #shsNavTable td a {font-size: 12px; padding: 1px }
/***************/
/*global*/	
.shs_sportNav .shs_sportNavList li.moreOptions {display:none;}
.shs_sportNav .shs_sportNavBlock.active ul li.shsOddsLink {display: none;}

/*Stats*/
#shsNBALeaders .shsMoreStats .shsLeaderRow td {background-color: #e7e5e7; border: none;}
#shsNBALeaders .shsMoreStats .shsBorderTable {border: 1px solid #ccc;}
#shsNBALeaders .shsHeadTable h2 {padding-top: 0 !important;}
/*Teams*/
#shsNBATeams .shsTeamSet {padding: 0;}
#shsNBATeamStats h2.shsTableTitle {line-height: 2em;}
#shsNBALeaders .shsMoreStats select {font-size: 13px; height: 34px;}
#shsBody #shsNBATeamStats .h2PageTitle,
#shsBody #shsTeamPages .h2PageTitle {margin-top: 0 !important;}
#shsTeamPages .h2PageTitle .shs_teamLogo span, 
#shsNBATeamStats .h2PageTitle .shs_teamLogo span {position: relative; top: -7px; margin-top: 0}
/*Players*/
#shsPlayers .shsAllTeamsPlayer .shsTeamSet {width: 100%;} 
#shsPlayers .shsAllTeamsPlayer .shsTeamSet .shsTable td {font-size: 13px;} 

/*MEDIA QUERIES*/
/*max 320px*/
@media only screen and (max-width: 20em) {
	/*Teams*/
	#shsNBATeams .shsAllTeams .shsTable td {font-size: 10px;}

}


/*max 480px*/
@media only screen and (max-width: 30em) {
	/*Teams, Stats*/
	#shsNBATeams .shsAllTeams .shsTable td {font-size: 10px;}
	#shsNBAADP .shsTableTtlRow,
	#shsNBATeamStats .sortbottom {background-image: none; background-color: #808080}
	#shsNBATeamStats .shsTable td {font-size: 11px;} 
	#shsNBATeamStats .shsYearNav {position: relative; top: -10px;}
	#shsNBAPlayerSplits .shsTable td  {font-size: 10px;}
}

/*max 640px*/
@media only screen and (max-width: 40em) {
	/*Box*/
	#shsBoxscore .shsBorderTable {border-collapse: separate;}
	/*Stats*/
	#shsNBALeaders .shsLdrLeft,
	#shsNBALeaders .shsLdrRight {padding-left: 0}
	/*Teams*/
	#shsNBATeamStats .shsTeamStatsTab strong,
	#shsNBATeamStats .shsTeamStatsTab a {display: inline-block; height: 44px; line-height: 44px; padding: 0; text-align: center; white-space: nowrap; margin: 0; float: left; font-size: 11px; width: 48%;}
	#shsNBATeamStats .shsTeamStatsTab strong {color: #fff; background: #999;}
	#shsNBATeamStats .shsTeamStatsTab a {background: #eee;}
	/*Players*/
	#shsPlayers table.shsTable.shsBorderTable {margin-left: 0;} 
	#shsPlayers .shsAllTeamsPlayer .shsTeamSet {padding-left: 0;}
	#shsPlayers .shsAllTeamsPlayer .shsTeamSet .shsTable td {font-size: 12px;} 
	/*Player*/
	#shsNBAPlayerStats .shsSportMastHead .shsTable:first-child .shsPlayerBasicInfo {margin-top: 10px; margin-left: 50px; padding-top: 0}
	.shsSportMastHead .shsTable {margin-top: 28px;}
	#shsNBAPlayerStats .shsSportMastHead .shsTeamLogo {top: 100px !important; left: 10px !important;}
	#shsNBAPlayerStats table.shsSportMastHead td.shsPlayerHeadShot {top: 68px; right: 20px;}



}

/*min 641px*/
@media only screen and (min-width: 40.063em) {
	/*Stats, Standings, Teams*/
	#shsNBATeamStats .shsPageNav,
	#shsTeamPages .shsPageNav,
	#shsNBAStandings .shsPageNav,
	#shsNBALeaders .shsPageNav,
	#shsNBAADP .shsPageNav,
	#shsDailyLeaders .shsPageNav {position: relative; margin-top: 5px;}
	#shsNBAPlayerStats form select,
	#shsNBATeamStats form select,
	#shsTeamPages form select {font-size: 13px !important; height: 34px;}
	#shsNBALeaders form select,
	#shsNBAADP form select,
	#shsDailyLeaders form select,
	#shsNBALeaders .shsMoreStats select {font-size: 13px; height: 34px;}
	/*Players*/
	#shsPlayers tr.shsRow0Row.shsNonMobile td, 
	.shsPlayersPageTable tr.shsRow0Row.shsNonMobile td .shsPlayerAlphaNav {font-size: 12px; line-height: 16px;}
	#shsPlayers tr.shsRow0Row.shsNonMobile td a {font-weight: normal; padding: 0;}
}

@media only screen and (max-width: 628px) {
	.shs_sportNav .shs_sportNavList li.moreOptions {display: block;}
}

@media only screen and (max-width: 64em) {	
	#shsPlayers > table.shsTable.shsBorderTable > tbody > tr.shsRow0Row.shsNonMobile > td > a:nth-child(14):before {content:"\a";white-space: normal;}
}